<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist SYSTEM "file://localhost/System/Library/DTDs/PropertyList.dtd">
<plist version="0.9">
<dict>
	<key>CFBundleName</key>
	<string>editix</string>
	<key>CFBundleVersion</key>
	<string>10.2</string>
	<key>CFBundleAllowMixedLocalizations</key>
	<string>true</string>
	<key>CFBundleExecutable</key>
	<string>JavaApplicationStub</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleIconFile</key>
	<string>ICON.icns</string>

	<key>CFBundleDocumentTypes</key>
		<array>
		     <dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>xml</string>
				<string>xsd</string>
				<string>xslt</string>
				<string>xsl</string>
				<string>dtd</string>
				<string>htm</string>
				<string>html</string>
				<string>fo</string>
				<string>svg</string>
				<string>ml</string>
				<string>rng</string>
				<string>pre</string>

			</array>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>text/xml</string>
			</array>
			<key>CFBundleTypeName</key>
				<string>JPEG Image</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
			<string>XML</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
		     </dict>
		</array>

	<key>Java</key>
	<dict>
		<key>WorkingDirectory</key>
		<string>$APP_PACKAGE/Contents/Resources/Java</string>
		<key>MainClass</key>
		<string>com.japisoft.editix.Main</string>
		<key>JVMVersion</key>
		<string>1.5+</string>
		<key>ClassPath</key>
			<array>

<string>$JAVAROOT/res/</string>
<string>$JAVAROOT/res/editix.xml</string>
<string>$JAVAROOT/avalon-framework-4.2.0.jar</string>
<string>$JAVAROOT/batik-all-1.7.jar</string>
<string>$JAVAROOT/berkley/db.jar</string>
<string>$JAVAROOT/berkley/dbxml.jar</string>
<string>$JAVAROOT/commons-io-1.3.1.jar</string>
<string>$JAVAROOT/commons-logging-1.0.4.jar</string>
<string>$JAVAROOT/commons-net-1.4.1.jar</string>
<string>$JAVAROOT/core-renderer.jar</string>
<string>$JAVAROOT/cssparser-0.9.5.jar</string>
<string>$JAVAROOT/diffx-0.6.jar</string>
<string>$JAVAROOT/editix.jar</string>
<string>$JAVAROOT/edtftpj-1.4.2.jar</string>
<string>$JAVAROOT/exist/exist.jar</string>
<string>$JAVAROOT/exist/xmlrpc-1.2-patched.jar</string>
<string>$JAVAROOT/exist/log4j-1.2.15.jar</string>
<string>$JAVAROOT/fop.jar</string>
<string>$JAVAROOT/isorelax.jar</string>
<string>$JAVAROOT/jakarta-oro-2.0.8.jar</string>
<string>$JAVAROOT/jakarta-regexp-1.2.jar</string>
<string>$JAVAROOT/MRJToolkit.jar</string>
<string>$JAVAROOT/msv.jar</string>
<string>$JAVAROOT/relaxngDatatype.jar</string>
<string>$JAVAROOT/resolver.jar</string>
<string>$JAVAROOT/saxon.jar</string>
<string>$JAVAROOT/saxon9he.jar</string>
<string>$JAVAROOT/serializer.jar</string>
<string>$JAVAROOT/swing-layout-1.0.jar</string>
<string>$JAVAROOT/Tidy.jar</string>
<string>$JAVAROOT/trang.jar</string>
<string>$JAVAROOT/xercesImpl.jar</string>
<string>$JAVAROOT/xindice/xindice-1.1.jar</string>
<string>$JAVAROOT/xml-apis-1.3.04.jar</string>
<string>$JAVAROOT/xml-apis-ext-1.3.04.jar</string>
<string>$JAVAROOT/xml-apis.jar</string>
<string>$JAVAROOT/xmldb.jar</string>
<string>$JAVAROOT/xmlgraphics-commons-1.3.1.jar</string>
<string>$JAVAROOT/xsdlib.jar</string>

</array>
		<key>Properties</key>
		<dict>
			<key>apple.laf.useScreenMenuBar</key>
			<string>true</string>
		</dict>
		<key>VMOptions</key>
		<string>-Xms64m -Xmx512m</string>
	</dict>
</dict>
</plist>
